<div class="container">
  <div class="row mt-5">
      <div class="col-md-4 mx-auto">
          <form (ngSubmit)="createSoccerLeague()" novalidate #f="ngForm">
              <div class="form-group">
                  <label for="nombre">Nombre</label>
                  <input 
                    type="text" 
                    class="form-control" 
                    id="name" 
                    name="name"
                    [(ngModel)]="name" 
                    required
                    autocomplete="off"
                  >
              </div>
              <button class="btn btn-outline-success btn-block" [disabled]="!f.valid">
                <i class="far fa-plus-square"></i> Crear
              </button>
          </form>
      </div>
  </div>
</div>
